
// Base Material definition for matvar *Operation(matvar)
MATERIAL ID *Operation(matvar*IncrAdvancedMatID)
  NAME "#*matvar *MatProp(0) as CCReinforcementWithTempDepProperties"
  TYPE "*MatProp(Base_Material_Prototype)"
*include ..\include.src.bas\BasicReinforcementMaterialParameters.bas
  FUNCTION *Operation(matvar*IncrAdvancedFunID+9)
*include ..\include.src.bas\Function_for_F_Multiplier.bas
*include ..\include.src.bas\Definition_of_Thermal_Strain_for_Reinf.bas

MATERIAL ID *matvar 
  NAME "#*matvar *MatProp(0) as CCReinforcementWithTempDepProperties"
  TYPE "CCMaterialWithTempDepProperties"
  BASE *Operation(matvar*IncrAdvancedMatID)
  PARAM  "F_MULTIP" F *Operation(matvar*IncrAdvancedFunID+8)
  EPS_T_F  *Operation(matvar*IncrAdvancedFunID+10)
